ul {
    padding-inline-start: 30px;
}
.blog-content .btn-component a::before,  .blog-content .btn-component button::before {
	content: unset;
}
 .blog-content .tj-primary-btn.btn-dark .btn-icon {
	background-color: #D21034;
}
 .blog-content .tji-arrow-right-long:before {
	color: white;
}
.blog-content .tj-primary-btn .btn-text {
	color: #364E52;
}   
 .blog-content .tj-primary-btn {
    padding-left: unset;
    justify-content: left;
}
.page-id-6355 .blog-content .blog-meta span:nth-child(2) {
    display: none;
}
 .blog-content p.text {
    font-size: 14px;
    font-weight: 700;
    color: #006A39;
    text-transform: uppercase;
}
span.post-category {
    font-size: 20px;
    background: #006A39;
    padding: 6px 8px;
    line-height: 0;
    border-radius: 4px;
}

.post-content {
    background: #fff;
    margin: 0 3%;
    padding: 110px 10px 34px;
    border-radius: 40px;
    position: relative;
    top: -60px;
    z-index: -1;
}

.page-id-6355 .blog-item.style-2 {
    align-items: center;
}

.blog-item {
    position: relative;
    overflow: visible;
}

.blog-item:after {
    content: "";
    width: 100%;
    height: 200px;
    background-color: #fff;
    position: absolute;
    border-radius: 40px;
    bottom: -28px;
    margin: 0 auto;
    left: 0;
    transform: skew(0deg, 3deg);
    z-index: -1;
}
article.voir-plus-item:after {
    content: "";
    width: 100%;
    height: 200px;
    background-color: #fff;
    position: absolute;
    border-radius: 40px;
    bottom: -28px;
    margin: 0 auto;
    left: 0;
    transform: skew(0deg, 3deg);
    z-index: -1;
}
.blog-item:before {
    content: "";
    width: 100%;
    height: 200px;
    background: #FFFBCC;
	background: linear-gradient(90deg, rgba(255, 251, 204, 1) 0%, rgba(229, 206, 137, 1) 15%, rgba(195, 146, 46, 1) 26%, rgba(248, 239, 186, 1) 38%, rgba(231, 209, 141, 1) 48%, rgba(204, 162, 70, 1) 66%, rgba(195, 146, 	46, 1) 77%, rgba(228, 199, 116, 1) 86%, rgba(238, 214, 136, 1) 94%, rgba(255, 251, 204, 1) 100%);
    position: absolute;
    border-radius: 40px;
    bottom: -33px;
    margin: 0 auto;
    left: 0;
    transform: skew(0deg, 3deg);
    z-index: -1;
}
.h8-blog-wrapper {
	gap: 90px !important;
}
.hero-heading {
	padding-top: 170px;
    padding-left: 5%;
    padding-right: 5%;
}
.hero-bg-col {
    padding-bottom: 5px;
    border-radius: 40px;
   background: #C3922E;
    background: linear-gradient(105deg, rgba(195, 146, 46, 1) 0%, rgba(229, 206, 137, 1) 15%, rgba(255, 251, 204, 1) 26%, rgba(248, 239, 186, 1) 38%, rgba(231, 209, 141, 1) 48%, rgba(204, 162, 70, 1) 66%, rgba(195, 146, 46, 1) 77%, rgba(228, 199, 116, 1) 86%, rgba(238, 214, 136, 1) 94%, rgba(255, 251, 204, 1) 100%);
}
.date {
    text-transform:uppercase;
    font-size: 14px;
    font-weight: 700;
}
.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-block-start: none ;
}
hr, .elementor-divider-separator {
    background-color: transparent;
    margin: 20px 0 !important;
    background: #FFFBCC;
    background: linear-gradient(100deg, rgba(195, 146, 46, 1) 0%, rgba(229, 206, 137, 1) 15%, rgba(255, 251, 204, 1) 26%, rgba(248, 239, 186, 1) 38%, rgba(231, 209, 141, 1) 48%, rgba(204, 162, 70, 1) 66%, rgba(195, 146, 46, 1) 77%, rgba(228, 199, 116, 1) 86%, rgba(238, 214, 136, 1) 94%, rgba(255, 251, 204, 1) 100%);
    height: 2px;
    border: none;
    margin: 30px 0;
}
.post-content .e-con-inner {
    padding: 0 10px;
}
blockquote::before {
    position: absolute;
    color: #006838;
    font-size: 30px;
    top: 40px;
    left: 40px;
}
blockquote {
    margin: 30px 0;
    border: none;
    padding: 80px 20px 60px;
    font-size: 24px;
    font-weight: 500;
    min-height: 200px;
    display: flex;
    align-items: center;
  background:
    linear-gradient(#ECF0F0, #ECF0F0) padding-box,
    linear-gradient(135deg, #c3922e, #fffbcc, #c3922e) border-box;

  border: 3px solid transparent;
}
h3.post-categorie {
    font-size: 12px;
    color: #006838;
    text-transform: uppercase;
    line-height: 22px;
}
h2.voir-autre {
    color: #364E52;
    font-size: 28px;
    line-height: normal;
}
.voir-plus.blog {
    padding-left: 12%;
    margin: 30px 0 50px 0;

}
.voir-plus{
    padding-left: 5%;
}
.voir-plus-posts .slick-slide {
  margin: 0 12px; 
}

.voir-plus-posts .slick-list {
  margin: 0 -12px;
}
.post-cat, .post-category span {
    display: inline-block;
    background: #006A39;
    color: #fff;
    font-weight: 500;
    padding: 4px 9px;
    border-radius: 4px;
}
.post-meta-single {
    color: #006A39;
    font-size: 14px;
    font-weight: 700;
    text-transform:uppercase;
    margin: 15px 0;
}

span.bloc {
    margin: 50px 0;
    display: block;
    border-radius: 12px;
    padding: 2px;
    background: linear-gradient(105deg, rgba(195, 146, 46, 1) 0%, rgba(229, 206, 137, 1) 15%, rgba(255, 251, 204, 1) 26%, rgba(248, 239, 186, 1) 38%, rgba(231, 209, 141, 1) 48%, rgba(204, 162, 70, 1) 66%, rgba(195, 146, 46, 1) 77%, rgba(228, 199, 116, 1) 86%, rgba(238, 214, 136, 1) 94%, rgba(255, 251, 204, 1) 100%);
}
.post-hero {
	position: relative;
	height: 70vh;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 40px;
	display: flex;
	gap: 20px;
	flex-direction: column;
    justify-content: center;
	padding: 0 10%;
	color: #fff;
	overflow: hidden;
}
.post-hero:before {
    content: "";
    width: 440px;
    height: 440px;
    background-color: #006838;
    border-radius: 50%;
    position: absolute;
    filter: blur(6.5rem);
    left: -10%;
    bottom: -10%;
}
.post-hero:after {
    content: "";
    width: 440px;
    height: 440px;
    background-color: #006838;
    border-radius: 50%;
    position: absolute;
    filter: blur(9rem);
    right: -20%;
    top: -40%;
}
.overlay {
	position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    margin: 0 auto;
    border-radius: 40px;
    mix-blend-mode: multiply;
}
.over {
	position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    margin: 0 auto;
    border-radius: 40px;
	background-color: rgb(0 0 0 / 50%);
    mix-blend-mode: Overlay;
}
.post-hero h1 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.03em;
    position: relative;
    z-index: 1;
}
.post-hero span {
    position: relative;
	z-index: 1;
}

article.voir-plus-item {
       display: flex;
       flex-wrap: wrap;
    gap: 20px;
    padding: 20px;
    background-color: white;
    border-radius: 40px;
    align-items: center;
    position: relative;
    min-height: 400px;
    margin-bottom: 80px;
}

article.voir-plus-item:before {
    content: "";
    width: 100%;
    height: 200px;
    background: #FFFBCC;
    background: linear-gradient(90deg, rgba(255, 251, 204, 1) 0%, rgba(229, 206, 137, 1) 15%, rgba(195, 146, 46, 1) 26%, rgba(248, 239, 186, 1) 38%, rgba(231, 209, 141, 1) 48%, rgba(204, 162, 70, 1) 66%, rgba(195, 146, 46, 1) 77%, rgba(228, 199, 116, 1) 86%, rgba(238, 214, 136, 1) 94%, rgba(255, 251, 204, 1) 100%);
    position: absolute;
    border-radius: 40px;
    bottom: -33px;
    margin: 0 auto;
    left: 0;
    transform: skew(0deg, 3deg);
    z-index: -1;
}

.gazelle-bg {
    position: absolute;
    /* width: 100%; */
    pointer-events: none;
    left: 0;
    top: 100px;
    z-index: -1;
}

@media(min-width:1425px){
	.blog-item .blog-content .title {
		font-size: 48px; 
		line-height:54px;
	}
}
@media(min-width:1325px){
	.post-hero h1 {
    color: #fff;
    font-size: 74px;
    font-weight: 500;
    line-height: 82px;
    letter-spacing: -0.03em;
    position: relative;
    z-index: 1;
}
	.page-id-6355 .h8-blog-wrapper .blog-item.style-2 .blog-thumb {
    width: 30%;
    height: 100%;
}
.h8-blog-wrapper .blog-item.style-2 .blog-content {
    width: 61%;
}
}
.img-blog, .img-blog img {
    border-radius: 20px;
    height: 200px;
    object-fit: cover;
}
@media(min-width:1025px){
    .img-blog, .img-blog img {
    border-radius: 20px;
    height: 400px;
    object-fit: cover;
}
article.voir-plus-item {
       display: flex;
       flex-wrap: wrap;
    gap: 80px;
    padding: 40px;
    background-color: white;
    border-radius: 40px;
    align-items: center;
    position: relative;
    min-height: 400px;
    margin-bottom: 80px;
}

    .img-blog {
    width: calc(40% - 40px);
}
.voir-plus-content.blog-content {
      width: calc(50% - 40px);
}
	h2.voir-autre {
    color: #364E52;
    font-size: 28px;
    line-height: 54px;
}
	.post-content .e-con-inner {
    padding: 0 8%;
}
	.post-hero h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.03em;
    position: relative;
    z-index: 1;
}
	.h8-blog-wrapper .blog-item.style-2 .blog-thumb {
    width: 35% ;
    height: 300px;
}
blockquote {
    margin: 30px 0;
    border: none;
    padding: 80px 100px 60px;
    font-size: 24px;
    font-weight: 500;
    min-height: 200px;
    display: flex;
    align-items: center;
  background:
    linear-gradient(#ECF0F0, #ECF0F0) padding-box,
    linear-gradient(135deg, #c3922e, #fffbcc, #c3922e) border-box;

  border: 3px solid transparent;
}	
}
/* .error404 .btn-component a::before, .error404 .btn-component button::before {*/
/*    transform: scale(1.3);*/
/*}*/
/*.error404  .btn-component a {*/
/*    width: 100% !important;*/
/*    overflow: inherit !important;*/
/*}*/